проблема с установкой video-nvidia

У меня возникла проблема, я хочу себе вместо video-hybrid-intel-invidia-bumblebee поставить video-nvidia, но когда я пытаюсь установить себе video-nvidia, у меня всплывает эта ошибка `Waiting for user input...
Starting
Error: config 'video-nvidia' conflicts with config(s): video-hybrid-intel-nvidia-bumblebee

Done ...Я пытаюсь удалить бамблби, тогда у меня в списке изменений пишетStarting

Removing video-hybrid-intel-nvidia-bumblebee...
Sourcing /etc/mhwd-x86_64.conf
Has lib32 support: true
Sourcing /var/lib/mhwd/local/pci/video-hybrid-intel-nvidia-bumblebee/MHWDCONFIG
Processing classid: 0300
Sourcing /var/lib/mhwd/scripts/include/0300
checking dependencies...
error: failed to prepare transaction (could not satisfy dependencies)
:: linux419-rt-nvidia: removing nvidia-utils breaks dependency 'nvidia-utils=1:430.40'
Error: pacman failed!
Error: script failed!

Done ...`
помогите пожалуйста

Сначала удалите nvidia-utils через pacman: sudo pacman -R nvidia-utils, а потом снова пробуйте удалять video-hybrid-intel-nvidia-bumblebee через mhwd.
У вас ноут с гибридной графикой Intel/Nvidia? Если так, то установка конфига video-nvidia приведёт к черному экрану при следующей загрузке. На таких ноутах либо Bumblebee, либо чистый Intel (video-linux), либо optimus-manager (настройка после удаления бамблби), либо PRIME (настройка врукопашную).
Что за система у вас? Дайте вывод inxi -SMGxxz.

[doom@doom-pc ~]$ inxi -SMGxxz
System:
Host: doom-pc Kernel: 4.19.59-rt23-MANJARO x86_64 bits: 64 compiler: gcc
v: 9.1.0 Desktop: Xfce 4.14.1git-23545d tk: Gtk 3.24.10 wm: xfwm4
dm: LightDM Distro: Manjaro Linux
Machine:
Type: Desktop System: ASUSTeK product: V220IC v: 0205 serial:
Mobo: ASUSTeK model: V220IC v: Rev 1.xx serial:
UEFI: American Megatrends v: 0205 date: 11/10/2015
Graphics:
Device-1: Intel Skylake GT2 [HD Graphics 520] driver: i915 v: kernel
bus ID: 00:02.0 chip ID: 8086:1916
Device-2: NVIDIA GM108M [GeForce 930M] vendor: ASUSTeK driver: nvidia
v: 430.40 bus ID: 01:00.0 chip ID: 10de:1346
Display: x11 server: X.Org 1.20.5 driver: modesetting
alternate: fbdev,intel,vesa resolution: 1920x1080~60Hz
OpenGL: renderer: Mesa DRI Intel HD Graphics 520 (Skylake GT2)
v: 4.5 Mesa 19.1.4 compat-v: 3.0 direct render: Yes

Ну, тогда делайте так, как я написал изначально:

Сначала удалите nvidia-utils через pacman: sudo pacman -R nvidia-utils , а потом снова пробуйте удалять video-hybrid-intel-nvidia-bumblebee через mhwd.

После не перезагружайтесь. Проверьте, есть ли в папке /etc/modprobe.d/ файлы с названиями типа mhwd-.... Если есть - удаляйте. То же касается файла /lib/modprobe.d/bumblebee.conf. Его не должно остаться в системе. Папку /etc/bumblebee можно не трогать. А вот файла-ссылки /etc/X11/xorg.conf.d/90-mhwd.conf тоже не должно быть, если есть - удаляйте.
Перезагружаться всё ещё не нужно. Теперь у вас есть несколько вариантов, выбирайте тот, который по душе: Options for Nvidia Optimus graphics
Лично я бы рекомендовал optimus-manager, который работает очень схожим образом с утилитой prime-select из Ubuntu. Но решать вам. Лично я вообще люблю Bumblebee и не очень понимаю, зачем вам всё это.

после ввода команды мне высветелась эта ошибка
[doom@doom-pc ~]$ sudo pacman -R nvidia-utils
checking dependencies...

error: failed to prepare transaction (could not satisfy dependencies)
:: lib32-nvidia-utils: removing nvidia-utils breaks dependency 'nvidia-utils'
:: linux419-nvidia: removing nvidia-utils breaks dependency 'nvidia-utils=1:430.40'
:: linux419-rt-nvidia: removing nvidia-utils breaks dependency 'nvidia-utils=1:430.40'
:: linux51-nvidia: removing nvidia-utils breaks dependency 'nvidia-utils=1:430.40'
:: linux52-nvidia: removing nvidia-utils breaks dependency 'nvidia-utils=1:430.40'

ничего не изменилось, все так же не могу удалить или установить

Ну откройте Pamac или что у вас там, и удалите все эти пакеты, которые поименованы. Это всё модули (драйверы) nvidia для каждого из ядер, которые у вас установлены. Или попробуйте sudo pacman -Rdd nvidia-utils, но это уже опаснее.

Forum kindly sponsored by Bytemark